Subject: más ensofacado - Match Point
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 03 Mar 2007 19:33:31 -0000

## Es posible que lo que siga desvele secretos argumentales de la
cinta, quedan advertidos ##

Nuestro querido Allen se pone dostoévskico y repite Delitos y Faltas.
Ni la interesante y psicótica interpretación de la Scarlett saca a
flote una película que a mi personalmente me pareció hasta poco sútil
(y soy bastante zoquete)- tampoco ayuda que uno se pase toda la
película buscando a Woody (que no a Wally) y no le encuentre. El tal
Jonathan Rhys Meyers me pareció débil y poco dibujado, aunque
extrañamente convincente (sobretodo en ciertas escenas), la Scarlett
mola, Brian Cox (el Stryker de X2) está muy bien como siempre y, en mi
opinión, la mejor interpretación la pone Emily Mortimer.

Pese a todo, cabe decir que el peor &quot;defecto&quot; de esta película es la
total ausencia de los woodyallenismos más estridentes. Desde el
retrato de Londres, pasando por el drama y los apartados técnicos,
Match Point es eficiente y efectiva, y desde luego entretiene.